body
{
    background-color: #C0C0C0;
    font-family: Tahoma;
}

hr
{
    color: #C0C0C0;
}

#container
{
    width: 950px;
    margin: 6px auto;
    color: #fff;
    font-size: 90%;
    background-color: #000;
}

#leftnav
{
    float: left;
    width: 180px;
    margin: 0 0 30px 0;
    padding: 1em;
}

#content
{
    margin-left: 200px;
    padding: 1em;
    font-size: 90%;
}

#content a:link
{
    font-weight: bold;
    text-decoration: none;
}

#content a:visited
{
    font-weight: bold;
    text-decoration: none;
}

#content a:hover
{
    font-weight: bold;
    text-decoration: underline;
}

#content a:active
{
    font-weight: bold;
    text-decoration: underline;
}

#content img
{
    border: solid 3px #808080;
    margin: 0 2px 3px 2px;
    vertical-align: top;
}
#footer
{
    clear: both;
    color: #ff0000;
    font-size: x-small;
    text-align: center;
    background-image: url(images/footer_gradient.gif);
    padding: 5px 25px;
    margin:10px 100px 15px 100px;
}
#leftnav p
{
    margin: 0 0 1em 0;
}

.bluebox
{
    padding: 10px;
    margin-bottom: 10px;
    background-color: #aaffee;
    color: #000;
    border-radius: 6px;
}

.picture
{
    border: 1px solid #808080;
    padding: 2px;
    font: 9pt "Tahoma", sans-serif;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    margin: 0 2px 0 2px;
}

.picture img
{
    border: solid 3px #808080;
    vertical-align: top;
    margin-bottom: 3px;
}

.heading {
    background: #000 url(images/title-bg.png) repeat-x 0 6px;
    overflow: hidden;
    margin-bottom: 21px;
    clear: both;
}

    .heading h4, .heading h3 {
        background: #000;
        display: inline;
        margin-left: 18px;
        padding: 0 3px;
        font-weight: 500;
        font-size: 18px;
    }